<ui:composition
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:s="http://jboss.org/schema/seam/taglib"
        xmlns="http://www.w3.org/1999/xhtml" template="/layout/template.xhtml">
    <ui:define name="body">
        <s:div rendered="#{empty assertionManager.getSelectedAssertion()}">
            <h2>#{messages['net.ihe.gazelle.assertion-manager.UnknownAssertion']}</h2>
            <div class="bs-callout bs-callout-info">
                <dl class="dl-horizontal">
                    <dt>#{messages['net.ihe.gazelle.AssertionId']}</dt>
                    <dd>
                        <h:outputText value="#{ assertionManager.getWantedAssertionId()}"/>
                    </dd>
                    <dt>#{messages['net.ihe.gazelle.IdScheme']}</dt>
                    <dd>
                        <h:outputText value="#{ assertionManager.getWantedIdScheme()}"/>
                    </dd>
                </dl>
            </div>
        </s:div>
        <h:form id="assertionFrom">
            <s:div rendered="#{not empty assertionManager.getSelectedAssertion()}">
                <ui:include src="/assertions/_show.xhtml">
                    <ui:param name="currentAssertion" value="#{assertionManager.getSelectedAssertion()}"/>
                </ui:include>
            </s:div>
        </h:form>
        <!-- Modal -->

        <ui:include src="/assertions/_deleteConfirmationPanels.xhtml"/>

    </ui:define>
</ui:composition>
